## cl-lparallel 20140713

=== debian/changelog ===
cl-lparallel (20140713-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 05 Aug 2014 00:16:54 +0400
