=== debian/control ===
Source: cl-lparallel
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.5
Homepage: http://lparallel.org/
Vcs-Git: https://github.com/lmj/lparallel.git
Vcs-Browser: https://github.com/lmj/lparallel

Package: cl-lparallel
Architecture: all
Depends: ${misc:Depends}, cl-alexandria, cl-bordeaux-threads
Description: parallel programming in Common Lisp
 lparallel is a library for parallel programming in Common Lisp, featuring a
 simple model of task submission with receiving queue, constructs for
 expressing fine-grained parallelism, asynchronous condition handling across
 thread boundaries, parallel versions of map, reduce, sort, remove, and many
 others promises, futures, and delayed evaluation constructs, computation
 trees for parallelizing interconnected tasks bounded and unbounded FIFO
 queues, high and low priority tasks, task killing by category and
 integrated timeouts.
