## cl-lparallel 20150302

=== debian/changelog ===
cl-lparallel (20150302-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sat, 02 May 2015 17:03:47 +0300
