## cl-lparallel 20151218

=== debian/changelog ===
cl-lparallel (20151218-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sun, 17 Jan 2016 19:32:00 +0300
