## cl-lparallel 20160208

=== debian/changelog ===
cl-lparallel (20160208-2) unstable; urgency=medium

  * Team upload.
  * Fix lisp files installation.  Closes: #820314.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 10 Aug 2016 14:42:50 +0200

cl-lparallel (20160208-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 06 Apr 2016 21:49:52 +0300
