=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 override_dh_install:
 	dh_install $(pkg).asd $(clc-files)
-	dh_install src *.lisp $(clc-files)
+	dh_install src $(clc-files)
 
 override_dh_link:
 	dh_link $(clc-files)/$(pkg).asd $(clc-systems)/$(pkg).asd
